body		{font-family: sans-serif, Verdana, arial, sans-serif; font-size: 80%; padding: 0px; margin: 0px; background-color: #D8CFB0; /* #D1D2B3; */ background-image: url('img/bg.jpg'); background-position: center top; background-repeat: no-repeat;}
#main 	{background: #D1D2B3 url('/soubory/img/nadpis.gif') 50% 20px no-repeat; margin: 0px; padding: 80px 0px 0px 0px;}


.skryte		{display: none;}
.clear		{clear: both;}
small     {font-size: 85%; line-height: 110% !important;}
.male     {font-size: 90%;}
.kurziva  {font-style: italic;}
.sede     {color: #555555;}
.center   {text-align: center;}
.varovani {color: #FF0000; xfont-weight: bold;}

p		{text-align: justify; letter-spacing: 0px;}
p.perex		{background-color: #F8F8EA; border-right: 1px solid #DDDDAA; border-bottom: 1px solid #DDDDAA; padding: 5px 10px; margin-bottom: 25px; font-style: italic; font-size: 100%; text-indent: 0px; line-height: 135%; letter-spacing: 0px; color: #666666;}
h1		{line-height: 160%; color: #553300; font-size: 200%; margin: 0px 0px 20px 0px; padding: 0px; font-variant: small-caps;}
h2		{line-height: 140%; background-color: #553300; font-size: 140%; margin: 70px 0px 10px 0px; color: #EEEEDD; padding: 2px 5px;}
h2.notopmargin		{margin: 20px 0px 10px 0px;}
h2 a  {color: #EEEEDD;}
h3		{line-height: 120%; color: #885522; font-size: 135%; margin: 20px 0px 0px 0px; padding: 0px;}
h3 a  {color: #885522;}
a		{color: #CC0000;}
a.linkbutton  {background-color: #F8F8EA; border: 1px solid #DDDDAA; padding: 1px 3px; text-decoration: none; border: 1px solid #005500;}

img  {padding: 3px; margin: 0px 0px 5px 0px; border: 1px solid #CCCCCC;}
img.doprava  {float: right; padding: 3px; margin: 0px 0px 5px 20px; border: 1px solid #CCCCCC;}
img.doleva  {float: left; padding: 3px; margin: 0px 20px 5px 0px; border: 1px solid #CCCCCC;}


.obr-vpravo	{float: right; margin: 10px 0px 10px 20px; padding: 0px; xbackground-color: #a4b87e; xborder: 1px solid #e6cba0;}
.obr-vpravo img	{margin: 0px; background-color: #665511; padding: 3px; xborder: 1px solid #e6cba0;}
.obr-vlevo	{float: left; margin: 10px 20px 10px 0px; padding: 0px; xbackground-color: #f4e8ce; xborder: 1px solid #e6cba0;}
.obr-vlevo img	{margin: 0px; background-color: #665511; padding: 3px; xborder: 1px solid #e6cba0;}
.obr-stred	{display: table; margin: 10px auto; text-align: center; padding: 0px;}
.obr-stred img	{margin: 0px; background-color: #665511; padding: 3px; border: 1px solid #e6cba0;}
.obr-info	{margin: 0px; background-color: #553322; color: #FFFFFF; padding: 2px 0px; text-align: center; line-height: 120%; font-size: 85%;}
.obr-info a	{color: white;}


.obal   {position: relative; width: 900px; line-height: 140%; margin: 0px auto 0px; padding: 5px;}
#top1		{height: 80px; position: relative; background-color: #725632; margin: 0px;}
#top1-nadpis   {height: 100%; background-image: url('img/nadpis_inv.gif'); background-position: 5px 15px; background-repeat: no-repeat;}
#top2		{height: 20px; background-image: url('img/pruh_mapa.gif'); background-position: center top; margin: 0px; padding: 0px; border-bottom: 1px solid #725632;}


#page_path	{font-size: 85%; margin: 0px 0px 5px 0px;}
#pruh   {height: 80px; background-image: url('img/pruh.gif'); background-position: center top; background-repeat: no-repeat;}

#stranka	{xposition: relative; width: 900px; line-height: 140%; margin: 150px auto 0px; padding: 5px;}


#obsahmm	{padding: 0px 20px 0px 20px; background-color: #FFFFFF;}
#obsahpm	{float: right; width: 600px; padding: 10px 30px 20px 30px; background-color: #FFFFFF; border: 2px solid #CCCCCC;}

/*
.obsah h2	{margin: 30px 0px 5px 0px; padding: 0px 0px 0px 10px; background-color: #F0F0F0; border-bottom: 1px solid #660000;}
.obsah h3	{margin: 30px 0px 5px 0px; padding: 0px 0px 0px 10px; background-color: #F0F0F0; border-bottom: 1px solid #660000;}
*/
.obsah ul	{list-style-image: url('/soubory/img/sipka.gif');}

.blok   {background-color: #F8F8EA; border-right: 1px solid #DDDDAA; border-bottom: 1px solid #DDDDAA; padding: 5px 10px; margin: 10px 0px 20px 0px; color: #665544;}
.blok h3  {margin: 0px;}

.chyba {background-color: #FFFFAA; border: 1px solid #CC3322; border-right: 5px solid #CC3322; border-bottom: 5px solid #CC3322; padding: 5px 10px; margin: 10px 0px 20px 0px; color: #CC3322; font-weight: bold;}


.tabulka  th   {background-color: #DDDDBB; font-weight: bold; padding: 2px 4px;}
.tabulka  .radek td {background-color: #FAFAEA; border: 1px solid #CCCCCC;}
.tabulka  .radek1 td {background-color: #F8F8F0;}
.tabulka  .radek2 td {background-color: #F5F5DA;}
.tabulka  td  {padding: 1px 5px;}

#levysl		{width: 200px;}

.levy-blok         {width:200px; padding: 10px; margin: 0px 0px 30px 0px; background-color: #F8F8EA; line-height: 140%; border: 2px solid #CCCCCC; font-size: 90%;}
.levy-blok h3      {color:#775522; margin: 0px; padding: 3px 0px 5px 0px; font-size: 100%;}
.levy-blok p       {color:#665D55; margin: 0px; padding: 0px 0px 10px 0px;}
.levy-blok a       {color:#AA0000;}
.levy-blok ul      {padding: 10px 0px 10px 20px; margin: 0px;}

#menu         {width:200px; padding: 10px; margin: 0px 0px 30px 0px; background-color: #FCF8F4; line-height: 110%; border: 2px solid #CCCCCC;}
#menu h3      {text-align: center; font-size: 80%; color:#EEEEEE; background:#AA3535;}
#menu a       {display:block; color:#AA0000; text-decoration:none; font-family: verdana;}

#menu ul      {list-style-type:none;}
#menu li a      {padding:0px; margin:1px 0px; border-bottom: 1px solid #DDDDCC;}
#menu ul.menu1      {margin:0px; padding:0px; letter-spacing: 1px;}
#menu ul.menu2      {margin:0px; padding:0px; letter-spacing: 0px; margin-bottom: 0px;}
#menu ul.menu3      {margin:0px; padding:0px;}
#menu ul.menu4      {margin:0px; padding:0px;}

#menu ul.menu1 li a  {color: #AA0000; font-weight: bold;}
#menu ul.menu2 li a  {color:#885500; font-weight: normal;}


#menu ul.menu1 li a {padding: 7px 5px 7px 18px; font-size:92%; xfont-weight:normal;}
#menu ul.menu2 li a {padding: 6px 5px 6px 30px; font-size:90%; font-weight:normal;}
#menu ul.menu3 li a {padding: 5px 5px 5px 40px; font-weight:normal; font-size:85%;}
#menu ul.menu4 li a {padding: 5px 5px 5px 50px; font-weight:normal;}

#menu ul li a:hover {background-image: url('/soubory/img/modra-sipka.gif'); background-repeat: no-repeat; background-position: 3px 50%; } 
#menu ul li a.active_page {background-color: #AA0000; color: #FFCC55; border-bottom: 1px solid #FFCC55;} 
#menu ul li a.last_active_node {background-color: #CC5544; color: #FFCC55; border-bottom: 1px solid #DDDDCC;}

.levyslbox		{margin: 20px 0px 0px 0px;}
.levyslbox h4		{border-left: 10px solid #AA0000; background-color: #F0F0F0; margin: 0px; text-align: center; font-size: 100%;}
.levyslbox p		{font-size: 90%; margin: 3px 0px 7px 0px; padding: 5px; line-height: 130%;}
.levyslbox p a		{display: block; text-align: right;}

#sponzori		{text-align: center;}
#sponzori a		{color: #CC8855; text-decoration: none; display: block; padding: 7px 0px;}
#sponzori a:hover	{color: #AA3300; text-decoration: underline; background-color: #FFFAE5;}
#sponzori div		{margin: 2px 0px; font-size: 90%;}
#sponzori img		{display: block; margin: 0px auto; border: none;}


#webinfo  {padding: 10px; margin: 40px 0px 10px 0px; background-color: #F8F8EA; border: 2px solid #CCCCCC; font-size: 90%;}
#webinfo p {padding: 0px 0px 10px 0px; margin: 0px;}

#bottom	{font-size: 85%; color: #666666; line-height: 120%; margin: 15px 0px 0px 0px; padding: 2px; border-top: 1px dotted #AAAAAA; clear:both; }




dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1em;
}
